/*
 Theme Name:   Miss Spa Child
 Theme URI:    https://aiglobe.wpengine.com/
 Description:  Miss Spa Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     miss-spa
 Version:      1.0.0
 Text Domain:  miss-spa-child
*/

:root {
	--blau: #214B71;
	--blau10: #e9edf1;
	--blau5: #f4f6f8;
	--violett: #7E0730;
}

/*
html body a:hover,
html body a:hover * {
	cursor: pointer !important;
}
*/

/* Header */
.menu-container .sub-menu {
	width: 260px !important;
}
#header .elementor-top-section .elementor-widget-text-editor p {
	margin-bottom: 0 !important;
}
/* Logo */
@media only screen and (min-width: 1281px) and (max-width: 1540px) {
	#header-logo img {
    	width: 180px;
    	position: relative;
    	left: -20px;
	}
}
/* Title Area */
body .main-title-section-wrapper .main-title-section-container {
    text-align: center;
}
body.page-id-1332 .main-title-section-bg::before,
body.page-id-1337 .main-title-section-bg::before,
body.page-id-1248 .main-title-section-bg::before,
body.page-id-1250 .main-title-section-bg::before,
body.page-id-1275 .main-title-section-bg::before {
    content: '';
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background: rgba(255,255,255,0.2);
    pointer-events: none;
}

body #header-wrapper {
    display: flex;
    flex-direction: column;
	padding: 0 20px;
}
body .main-title-section-wrapper {
	max-width: 1810px;
    margin: auto;
}
body .main-title-section-bg {
	border-radius: 50px;
}
body:not(.home) #header-wrapper {
    margin-bottom: 70px;
}
@media only screen and (min-width: 1281px) and (max-width: 1540px) {
	body:not(.home) #header-wrapper {
    	margin-bottom: 0;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	body:not(.home) #header-wrapper {
    	margin-bottom: 0;
	}
}
/* Startseite E2 */
.startseite-e2 .e2-phone .wdt-content-item:nth-child(2) .wdt-content-media-group {
	visibility: hidden !important;
}
.startseite-e2 .e2-phone .wdt-content-item:nth-child(1) .wdt-content-title {
    margin-top: 25px;
}
.startseite-e2 .e2-phone .wdt-content-item:nth-child(2) .wdt-content-title {
    margin-top: -25px;
}
.startseite-e2 .e2-phone .wdt-content-item:nth-child(1) .wdt-content-icon-wrapper{
    margin-bottom: -50px;
}
.startseite-e2 .rotate {
  animation: spin 10s linear infinite;
}
@keyframes spin {
  to { transform: rotate(360deg); }
}

/* Footer */
#footer .elementor-shape .elementor-shape-fill {
	/* Color of Wave */
	fill: #F4F6F8;
}
body #footer a:not(.button):not(.elementor-button):hover,
body .footer-widgets a:not(.button):not(.elementor-button):hover {
    color: var(--violett);
}
#footer #footer-logo .wdt-logo-container img {
    max-width: 200px;
}
#copyrightzeile {
	text-align: center;
}

/* Startseite E1 */
#startseite-e1 .elementor-widget-wrap > section:last-child [data-widget_type="spacer.default"] {
	background-color: #F4F6F8
}
#startseite-e1 section {
	cursor: grab !important;
}
#startseite-e1 section > .elementor-background-overlay,
#startseite-e1 section:hover > .elementor-background-overlay {
    opacity: 0;
}
#startseite-e1 .elementor-widget-wrap > section:first-child .elementor-container > .elementor-column:first-child {
    background: rgba(255,255,255,0.7);
    padding-left: 40px;
    border-radius: 25px;
    width: 40%;
	margin-bottom: 20px;
}
#startseite-e1 .wdt-custom-slider-style-2 .wdt-carousel-holder .wdt-carousel-pagination-wrapper {
    left: 7%;
}
/* Startseite E3 */
.startseite-e3 .e3-icons .wdt-content-icon > span {
	width: 35px !important;
	height: 35px !important;
}
.startseite-e3 .e3-icons ..wdt-content-item:hover .wdt-content-icon > span {
	color: var(--blau) !important;
}
.startseite-e3 .e3-icons .wdt-column {
	width: 15% !important;
}
.startseite-e3 .wdt-content-item:hover .wdt-content-icon i svg {
	fill: var(--blau) !important;
}
.startseite-e3 .wdt-content-item:hover .wdt-content-icon > span {
	background-color: #FFF !important;
}
#startseite-e3 .elementor-widget-wrap > .elementor-element:first-child [data-widget_type="spacer.default"] {
	background-color: #F4F6F8
}
/* Startseite E6 */
.startseite-e6 .product-wrapper .tinv-wishlist, .startseite-e6 .product-wrapper .compare.button {
	display: none !important;
}
.startseite-e6 .product-wrapper .product-thumb .product-labels, .startseite-e6 .product-wrapper .product-thumb .product-thumb-content {
	display: none !important;
}
.startseite-e6  .woocommerce ul.products li .product-wrapper {
    background-color: #fff;
}
/* Breadcrumb */
.breadcrumb > a {
	visibility: hidden;
}
.breadcrumb > a:after {
	visibility: visible;
	content: "Startseite";
	margin-left: -40px;
}
/* Skoliosetherapie E3 */
.skoliosetherapie-e3 .dt-sc-service-items-container .image a, .skoliosetherapie-e3 .dt-sc-service-items-container .service-details a {
	pointer-events: none;	
}
.skoliosetherapie-e3 .dt-sc-service-items-container .image a {
	display: none;
}
/* Skoliosetherapie E7 */
#skoliosetherapie-e7 .wdt-carousel-pagination-wrapper,
.remove-pagination-arrows .wdt-carousel-pagination-wrapper {
	display: none;
}
/* Sport- und Kinderphysiotherapie E7 */
#sporttherapie-e7 .wdt-carousel-pagination-wrapper {
	display: none;
}
/* Ergänzende Methoden E4 */
.ergaenzende-e4 .wdt-tabs-list-wrapper {
	justify-content: center;
    display: flex;
}
.ergaenzende-e4 .wdt-tabs-list-wrapper .wdt-tabs-list {
	max-width: 1250px;
}
/* Ergänzende MEthoden E5 */
.ergaenzende-e5 .products > li.product-grid-view .product-details h5::before {
	display: block;
	font-family: "Andika", sans-serif;
	font-size: 16px;
	font-weight: 400;
}
.ergaenzende-e5 .products > li.product-grid-view:nth-child(2) .product-details h5::before {
	content: "Schmerzfrei";
}
.ergaenzende-e5 .products > li.product-grid-view:nth-child(3) .product-details h5::before {
	content: "Spezialisiert";
}
/* Preisliste E2 */
.preisliste-e2 .wdt-image-box-holder .wdt-content-item .wdt-content-title h5 {
	font-size: 16px !important;
    font-weight: 400 !important;
}
.preisliste-e2 .liste-1 .wdt-content-detail-group .wdt-content-title h5::after {
	width: clamp(0.75rem, -9.5656rem + 22.3464vw, 21.25rem) !important;
}
.preisliste-e2 .liste-2 .wdt-content-detail-group .wdt-content-title h5::after {
	width: clamp(8.75rem, -11.5656rem + 22.3464vw, 21.25rem) !important;
}
.preisliste-e2 .liste-3 .wdt-content-detail-group .wdt-content-title h5::after {
	width: clamp(8.75rem, -2.5656rem + 26.3464vw, 22.25rem) !important;
}
.preisliste-e2 .liste-4 .wdt-content-detail-group .wdt-content-title h5::after {
	width: clamp(8.75rem, -2.5656rem + 26.3464vw, 22.25rem) !important;
}
.preisliste-e2 .liste-5 .wdt-content-detail-group .wdt-content-title h5::after {
	width: clamp(0.75rem, -9.5656rem + 22.3464vw, 21.25rem) !important;
}
.preisliste-e2 .wdt-custom-hover-pricing-tabel-style .wdt-column .wdt-content-item .wdt-content-media-group .wdt-content-subtitle {
    position: relative;
    top: -11px;
}
.preisliste-e2 .wdt-custom-hover-pricing-tabel-style .wdt-column:not(:last-child) .wdt-content-item {
    margin-bottom: 10px;
}
/*
@media only screen and (min-width: 1025px) and (max-width: 1600px) {
	#preisliste-e2-trenner .elementor-icon {
		font-size: 246%;
	}
}
*/
/* Über uns E2 */
.ueberuns-e2 .dt-sc-staff-items-container .dt-sc-staff-item.type3 .dt-sc-staff-item-container.type3 {
	    grid-template-columns: auto !important;
}
.ueberuns-e2 .ueberuns-formular form .wpcf7-form-control-wrap {
	margin-bottom: 15px;
}
/* Über uns E3 */
.ueberuns-e3 .e3-kontakt .wdt-button {
	margin-bottom: 20px;
}
.ueberuns-e3 .e3-kontakt .wdt-button:hover {
	background-color: var(--violett);
}

/* RECHTLICHE UNTERSEITEN */
.imp-header-all{line-height: 1.2; margin-top: 20px; margin-bottom: 10px;font-size: 28px !important;}
.imp-paragraph{margin-bottom: 10px; line-height: 26px; font-size: 16px;}
.ds-header-all{line-height: 1.2; margin-top: 20px; margin-bottom: 10px;}
.ds-header-1{font-size:28px !important;}
.ds-header-2{font-size:24px !important;}
.ds-header-3{font-size:20px !important;}
.ds-wrapper{margin-left: 20px;}
.ds-paragraph{margin-bottom: 10px; line-height: 26px; font-size: 16px;}

.ds-paragraph a:hover,
.imp-paragraph a:hover {
	color: var(--blau);
}
.cmplz-document-eu h2 {
    line-height: 1.2 !important;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
    font-size: 28px !important;
	font-weight: 400 !important;
}
.cmplz-document-eu p {
    margin-bottom: 10px !important;
    line-height: 26px !important;
    font-size: 16px !important;
}
.cmplz-document-eu .cmplz-subtitle {
    line-height: 1.2 !important;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
    font-size: 24px !important;
    font-weight: 400 !important;
    margin-left: 20px !important;
    font-family: Overpass, sans-serif !important;
    color: #000 !important
}
.cmplz-document-eu a:hover {
	color: var(--blau) !important;
}
#cmplz-document .cmplz-subtitle + p {
    margin-left: 20px !important;
}
@media only screen and (max-width: 767px) {
.ds-paragraph + ul li a {
	word-wrap: break-word;
}
}

/* Mobiloptimierung */
/* Title Area */
@media only screen and (max-width: 768px) {
	.page-id-1284 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1298 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1230 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1248 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1250 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1252 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1257 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1259 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1265 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1270 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1275 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1332 .main-title-section-wrapper>.main-title-section-bg:after,
	.page-id-1337 .main-title-section-wrapper>.main-title-section-bg:after {
		background-color: rgba(255,255,255,0.7);
	}
}
/* Footer */
@media only screen and (max-width: 479px) {
	.footer-kontakt-align-center.elementor-element {
		text-align: center;
	}
}
/* Startseite */
@media only screen and (max-width: 768px) {
	#startseite-e1 .elementor-widget-wrap > section:first-child .elementor-container > .elementor-column:first-child {
    	padding-left: 0;
    	width: 100%;
    	padding-top: 20px;
	}
}
@media only screen and (max-width: 425px) {
	#startseite-e2-icon-list .wdt-icon-box-holder.wdt-rc-template-ico-content-aside .wdt-content-item {
		max-width: 100%;
	}
	#startseite-e2-icon-list {
		max-width: 250px;
	}
	#startseite-e2-icon-list .wdt-content-item .wdt-content-detail-group {
		text-align: left;
	}
	#startseite-e3-icons .wdt-column-wrapper {
		justify-content: center;
	}
	#startseite-e3-icons .wdt-column {
		width: 25% !important;
	}
}
/* Leistungen */
@media only screen and (max-width: 480px) {
	.skoliosetherapie-e3 .dt-sc-service-items-container .dt-sc-service-item {
		flex: 0 0 100%;
	}
	.skoliosetherapie-e3 .dt-sc-service-items-container {
		flex-direction: column;
	}
	#methoden-e4-tabs .wdt-content-title {
		white-space: nowrap;
	}
}
@media only screen and (max-width: 768px) {
	body #skoliosetherapie-e7 .wdt-carousel-pagination-wrapper,
	body .remove-pagination-arrows .wdt-carousel-pagination-wrapper,
	body #sporttherapie-e7 .wdt-carousel-pagination-wrapper {
    	display: block;
	}
}
/* Ueber uns */
@media only screen and (max-width: 425px) {
	#ueberuns-e2-spalte-1 {
		order: 2;
	}
	#ueberuns-e2-spalte-2 {
		order: 1;
	}
	#ueberuns-e2-spalte-3 {
		order: 3;
	}
}
/* Kontakt */
@media only screen and (max-width: 425px) {
	#kontakt-e2 .wdt-contact-us-form-style .wdt-column-3:last-child {
		display: flex;
		justify-content: center;
	}
	#kontakt-e2 .kontakt-e2-kontaktinfo-block {
		width: 100%;
	}
	#kontakt-e2 .kontakt-e2-kontaktinfo-block ul {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	#kontakt-e2 .kontakt-e2-oeffnungszeiten {
		margin-top: 20px;
	}
	#kontakt-e2 .kontakt-e2-oeffnungszeiten li {
		justify-content: center;
	}
}